.aboutSection .aboutBuilding:before{
    background-image: url('../img/II_ETAP.png');
}

.btnApartment__section2 {
    margin-top: 70px;
    height: 60px;
    font-size: 14px;
    line-height: 60px;
}
.btnApartment.priceHistoryBtn {
    width: 200px !important;
}

body:not(.page-template-page-home) .searchSection {
    margin-top:40px;
}

.icon-storage-room:before {
    content: "\e90f";
}

.descriptionButtons {
    display: flex;
    margin-top:15px;
    margin-bottom:15px;
}
.descriptionButtons a {
    display: inline-block;
    margin-left:15px;
    margin-right: 15px;
}

@media (min-width: 768px) {
    .descriptionButtons a:first-child {
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .descriptionButtons {
        flex-direction: column;
        align-items: center;
    }
    .descriptionButtons a {
        margin-top:15px;
    }
}

.moreSection .offerItem .itemToggle .itemDescription .descriptionImages {
    margin-left:-15px;
}

.btn.priceHistoryBtn {
    user-select: auto;
    cursor: pointer;
    cursor: pointer;
}


body:not(.page-template-page-home) .searchSection .resultsWrapper .resultsTable {
    height: auto !important;
}